
/* ****************** 1칸 레이아웃  ****************** */

.layout_29681_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_29681_ > div:after {content:''; display:block; clear:both;}
.layout_29681_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29681_ {min-width:1000px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_29683_ {position:relative; padding:5px 10px;}
.sub_title_29683_ h1 {height:24px; line-height:24px; margin:0; padding:0; font-size:24px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_29683_ {position:relative; padding:10px;}
	.sub_title_29683_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_29683_ {position:relative; padding:10px;}
	.sub_title_29683_ h1 {font-weight:bold;}
}
